label {
  display: block;
  padding-bottom: 5px;
  font-weight: 500;
  color: #222222;
  font-family: "Ubuntu", Verdana, Tahoma, "DejaVu Sans", sans-serif;
  font-size: 22px;
  font-size: 1.375rem;
  line-height: 30px;
  line-height: 1.875rem;
}
@media (min-width: 992px) {
  label {
    font-size: 26px;
    font-size: 1.625rem;
    line-height: 34px;
    line-height: 2.125rem;
  }
}
